> ## Documentation Index
> Fetch the complete documentation index at: https://docs.methodfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a Managed Account

Retrieve details of an existing Managed Account.

## Path Parameters

## Returns

Returns the corresponding Managed Account if it exists.

```bash cURL theme={null}
curl https://production.methodfi.com/managed_accounts/macc_123456789 \
  -H "Method-Version: 2026-03-30" \
  -H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
```

```json theme={null}
{
  "success": true,
  "data": {
    "id": "macc_123456789",
    "routing": "123456789",
    "number": "0123456789",
    "current_balance": 2000000,
    "available_balance": 2000000
  },
  "message": null
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.